package com.ruoyi.common.core.domain.model;

import javax.validation.constraints.NotNull;

public class WyGoodsSaleVO {

    @NotNull(message="商品ID不能为空")
    private Long goodsId;
    @NotNull(message="状态不能为空")
    private Integer state;

    public Long getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(Long goodsId) {
        this.goodsId = goodsId;
    }

    public Integer getState() {
        return state;
    }

    public void setState(Integer state) {
        this.state = state;
    }
}
